html {
}

body {
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	text-align: center;
	background: #bebebe url(../images/background-verlauf.jpg) repeat-x;
	color: #D94569;
}

#distance {
	width: 1px;
	height: 320px;
	background-color: transparent;
	margin-bottom: -223px; /* half of container's height */
	float: left;
}

#container {
	margin: 0 auto;
	position: relative; /* puts container in front of distance */
	text-align: left;
	height: 465px;
	width: 650px;
	clear: left;
}

#praesenz {
  margin-left: 100px;
  font-weight: bold;
  width: 275px;
  color: white;
  background: #D94569;
  padding: 2px 10px; 
  position: absolute;
  top: 80px; 
  
}

#content {

  background: url(../images/content.jpg) no-repeat;
  width: 652px;
  height: 453px;
}

#kontakt {
  position: absolute;
  top: 150px;
  left: 300px;
  color: #3e3e3e;
}

#kontakt a {
  text-decoration: none;
  color: #3e3e3e;
}

#bwc a {
  text-decoration: none;
  color: #b1b1b1;
  float: right;
  margin-top: 357px;
  margin-right: 20px;
}